format_version: '1.0'


repository_url: https://github.com/open62541/open62541
issue_url: https://github.com/open62541/open62541/issues/399


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: c409bd5
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 565046d8f8c1a5d38b3fe1424a04922917204ff6
    - input_file: 'b-partial-2.diff'
      commit_sha1: 6772ff19d6589c7d4756f55eaaeba4e288fa132d

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 40d1bdd2a5a04c66d4cb3e03b8cd5bb0738c66a4

options:
  language: C
